Your submission was sent successfully! Close

CVE-2004-0984

Published: 31 December 2004

Unknown vulnerability in the dotlock implementation in mailutils before 1:0.5-4 on Debian GNU/Linux allows attackers to gain privileges.

Priority

Unknown

Status

Package Release Status
mailutils
Launchpad, Ubuntu, Debian
Upstream Needs triage